/* Generated By:JJTree: Do not edit this line. AstBangUnaryExpression.java */

package org.onemind.jxp.parser;


public class AstBangUnaryExpression extends SimpleNode {
  public AstBangUnaryExpression(int id) {
    super(id);
  }

  public AstBangUnaryExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
